#logout {
  height: 30px;
  font-size: 13px;

  & > span {
    font-size: 23px;
    cursor: pointer;
  }

  #btn-profil {
    align-items: center;
    cursor: pointer;

    img {
      width: 30px;
      height: 30px;
      border-radius: 100%;
    }
  }
}
